/*
Theme Name: Workscout
Theme URI: https://job4work.ch/workscout-child/
Description: Workscout Child Theme
Author: Lorenzo Varano
Author URI: https://lovanet.ch
Template: workscout
Version: 1.0.0
*/

/* Add your custom CSS below */
#no-subscription-notification span.close,
#no-cv-notification span.close {
    position: absolute;
    top: 0;
    right: 5px;
}

.resumes span.icons {
  display: none;
}

.job-overview .location a {
  color: black;
}

a.distance_btn {
  color: #dd3333!important;
}

.save_draft {
  background: #d27878!important;
}

.article#post-1108 .product-category {
  display: none;
}

#workscout_login_form:nth-of-type(2),
.workscout_form:nth-of-type(2),
#tab1 .nsl-container-block:nth-of-type(2),
#tab2 .nsl-container-block:nth-of-type(2) {
  display: none;
}

.mas-wpjmc-search .widget.job-widget-regions input {
  background: #dd3333!important;
  color: #fff!important;
}

.job-overview ul.share-post li a {
  color: white!important;
}
.icon-container i {
  font-size: 20px;
  color: white;
  padding: 7px 5px;
}

.job-manager-applications-applied-notice {
  display: none!important;
}

span.icon-wrapper img {
  height: 50px!important;
}

button.ai_suggestion {
  display: none!important;
}
.widget.job-widget-Unternehmensumsatz,
.widget.job-widget-Unternehmensdurchschnittsgehalt,
.widget.job-widget-Unternehmensgröße,
.fieldset-company_strength {
  display: none!important;
}


.mwai-open-button {
  display: none!important;
}

.nav-tag-box {
  background: red;
  border-radius: 50%;
  padding: 0 8px;
  color: white;
}

.sticky-box {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 250px;
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  padding: 10px;
  z-index: 100;
}
.sticky-box-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
}
.sticky-box-content {
  padding: 10px 0;
  display: none;
}
#sticky-box-toggle {
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
}

.success_popup_bg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  opacity: 0.65;
  z-index: 9999;
  display: none;
  background: black;
}

/* CSS für Company Cards und Logos */
.company-cards-container {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}

.company-card {
    background-color: #f9f9f9;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 20px;
    flex: 1 0 auto; 
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}
.company-card img {
    width: 25%;
	max-width: 100px;
    border-radius: 8px;
    margin-bottom: 10px;
} 

.success_message_bulk_application {
  width: 500px;
  background: white;
  padding: 20px;
  border-radius: 5px;
  position: absolute;
  top: 30%;
  left: 30%;
  z-index: 999999;
  display: none;
}

.show_message {
  display: block!important;
}

.icon_box_home .elementor-icon-box-wrapper {
  height: 220px !important;
}

button#bulk-apply {
  margin: 10px;
}

#bulk-apply:disabled,
#bulk_submit_btn:disabled {
  background-color: #d27878;
  color: #ccc;  
  cursor: not-allowed; 
}

.icon_box_home .elementor-icon i:before, .elementor-icon svg:before {
  background: #e7e7e7;
  border-radius: 20px 30px 40px 10px;
  padding: 10px;
}

ul.job_listings.job-list {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.new-layout.job_listings > li a {
  padding: 0!important;
  margin: 10px 0;
}

li#job_listings_new {
  max-width: 600px;
  width: 600px;
}

#job_listings_new {
  position: relative;
}

#job_listings_new span.job-manager-applications-applied-notice {
  position: absolute;
  right: 80px;
  z-index: 999;
  width: 80px;
  border-radius: 3px;
  height: 35px;
  top: 20px;
}

span.job-manager-applications-applied-notice {
  padding: 0 5px!important;
  font-size: 14px!important;
  font-weight: 400!important;
}

#job_listings_new .ads_description {
  margin-top: 10px;
  font-size: 0.8em;
  line-height: 15px;
}

#job_listings_new span.button {
  line-height: 20px;
  padding: 5px;
}

#job_listings_new span.date {
  font-size: 0.8em;
  line-height: 20px;
}

#job_listings_new .position_meta {
  margin-top: 20px;
  width: 25%;
}

#job_listings_new span.new_job {
  position: absolute;
  left: 10px;
  top: 10px;
}

#job_listings_new .position {
  width: 55%;
  margin-top: 10px;
}

#job_listings_new.position.company {
  display: inline-block !important;
  width: 100%;
}

#job_listings_new.position.location {
  display: inline-block !important;
  width: 100%;
}

#job_listings_new h3 {
  font-size: 1.1em;
  display: inline-flex;
}

.logo_listings {
  float: left;
  width: 25%;
  padding: 0 25px;
  background-color: #ebebeb;
  margin-right: 15px;
}

.logo_listings .new_job {
  margin-top: 0;
  border-radius: 2px;
  font-size: 0.7em!important;
}

.job-list .logo_listings img {
  margin-left: 0 !important;
  margin-top: 0 !important;
  width: 100%;
  height: auto;
}
button.print-button {
  font-size: 1.4em;
  color: white;
  padding: 2px 5px;
  margin-left: 10px;
}

h4.h4_title {
  font-size: 1em;
  max-width: 500px;
}

.content.btn-application {
  position: absolute;
  right: 30px;
}

.sub_info span {
  font-size: 0.9em!important;
}

.borderline_left {
  border-left: 1px solid #ccc;
  padding-left: 10px;
}

ul.share-post li {
  display: block!important;
}

.transportation-mode button {
  background: none;
  border: none;
  cursor: pointer;
  font-size: 24px;
  margin-right: 10px;
}
 
.transportation-mode button.selected {
  color: #dd3333; 
} 

.new_job {
  background-color: #dd3333!important;
  margin-top: 5px;
  border-radius: 2px;
  padding: 2px 15px;
  color: white!important;
  font-size: 0.9em!important;
}

.job_distance .form-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px; 
  font-size: 0.9em!important; 
}

.job_distance .form-row label {
  flex: 1;
  min-width: 50px; 
  max-width: 70px;
  font-size: 0.9em!important;
  margin-top: 10px;
}

.job_distance .form-row input[type="text"] {
  flex: 1;
  min-width: 120px;
  font-size: 0.9em!important; 
  padding: 10px!important;
  margin-right: 10px;
}

.job_distance .form-row input[type="submit"]{
  flex: 1;
  min-width: 120px;
  max-width: 100%;
  font-size: 0.9em!important; 
  margin-top: 15px;
}

.job_distance .form-row label {
  margin-right: 5px;
  white-space: nowrap; 
}

.job_distance {
  max-width: 100%; 
}


.blur-content {
  filter: blur(5px);
  pointer-events: none;
  user-select: none;
}

#send-message-from-recommendation .notification {
  display: none;
}

.plan-price-wrap .subscription-details {
  padding: 10px 20px!important;
}

.add_logo{
  display: block;
  clear:left;
  text-align: left;
  object-position: bottom;
  font-size: 0.8em!important;
}

.frontbanner_container{
  display: flex;
  justify-content: center;
  margin: 5px;
  float: left;
  position: relative;
  width: 150px;
  height: 150px;
}

.frontbanner {
  width: auto;
  height: auto;
  object-fit: contain;
}

.score-highest {
  background-color: green!important;
  color: white; /* Change text color if needed */
}

.score-high {
  background-color: lightgreen!important;
  color: black; /* Change text color if needed */
}

.score-medium {
  background-color: rgb(228, 244, 50)!important;
  color: black; /* Change text color if needed */
}

.score-low {
  background-color: rgb(200, 125, 125)!important;
  color: white; /* Change text color if needed */
}

.score-lowest {
  background-color: red!important;
  color: white; /* Change text color if needed */
}

p.send-btn-border {
  width: 100%;
  text-align: right;
  padding-top: 10px!important;
}

button.ai_suggestion {
  width: 130px;
  height: 20px;
  display: flex;
  font-size: 10px;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
  padding: 0px 15px;
  background-color: rgb(66, 66, 66);
  border-radius: 10px;
  color: white;
  border: none;
  position: relative;
  cursor: pointer;
  transition-duration: .2s;
  margin: 5px;
}

.arrow {
  position: absolute;
  right: 0;
  width: 30px;
  height: 100%;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

button.ai_suggestion:hover {
  background-color: rgb(77, 77, 77);
  transition-duration: .2s;
}

button.ai_suggestion:hover .arrow {
  animation: slide-right .6s ease-out both;
}
/* arrow animation */
@keyframes slide-right {
  0% {
    transform: translateX(-10px);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

button.ai_suggestion:active {
  transform: translate(1px , 1px);
  transition-duration: .2s;
}

.job_types i {
  font-size: 20px;
  margin: 0 10px;
  color: red;
}

.job_pdf_field,
.job_link_field {
  display: block;
}

.job_types {
  --text: #414856;
  --radio: #7C96B2;
  --radio-checked: #f02929;
  --radio-size: 20px;
  --width: auto;
  --height: auto;
  --border-radius: 10px;
  background: var(--background);
  width: var(--width);
  height: var(--height);
  border-radius: var(--border-radius);
  color: var(--text);
  position: relative;
  box-shadow: 0 10px 30px rgba(65, 72, 86, 0.05);
  padding: 30px 20px;
  display: grid;
  grid-template-columns: auto var(--radio-size);
  align-items: center;
}

.job_types label {
  cursor: pointer;
  margin: 20px 0;
}

.job_types input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  position: relative;
  height: var(--radio-size);
  width: var(--radio-size);
  outline: none;
  margin: 0;
  cursor: pointer;
  border: 2px solid var(--radio);
  background: transparent;
  border-radius: 50%;
  display: grid;
  justify-self: end;
  justify-items: center;
  align-items: center;
  overflow: hidden;
  transition: border .5s ease;
}

.job_types input[type="radio"]::before, .job_types input[type="radio"]::after {
  content: "";
  display: flex;
  justify-self: center;
  border-radius: 50%;
}

.job_types input[type="radio"]::before {
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--background);
  z-index: 1;
  opacity: var(--opacity, 1);
}

.job_types input[type="radio"]::after {
  position: relative;
  width: calc(100% /2);
  height: calc(100% /2);
  background: var(--radio-checked);
  top: var(--y, 100%);
  transition: top 0.5s cubic-bezier(0.48, 1.97, 0.5, 0.63);
}

.job_types input[type="radio"]:checked {
  --radio: var(--radio-checked);
}

.job_types input[type="radio"]:checked::after {
  --y: 0%;
  animation: stretch-animate .3s ease-out .17s;
}

.job_types input[type="radio"]:checked::before {
  --opacity: 0;
}

.job_types input[type="radio"]:checked ~ input[type="radio"]::after {
  --y: -100%;
}

.job_types input[type="radio"]:not(:checked)::before {
  --opacity: 1;
  transition: opacity 0s linear .5s;
}

@keyframes stretch-animate {
  0% {
    transform: scale(1, 1);
  }

  28% {
    transform: scale(1.15, 0.85);
  }

  50% {
    transform: scale(0.9, 1.1);
  }

  100% {
    transform: scale(1, 1);
  }
}

.socials {
  position: fixed;
  display: block;
  left: 20px;
  bottom: 20px;
}

.socials > a {
  display: block;
  width: 30px;
  opacity: .2;
  transform: scale(var(--scale, 0.8));
  transition: transform 0.3s cubic-bezier(0.38, -0.12, 0.24, 1.91);
}

.socials > a:hover {
  --scale: 1;
}


.job-manager-form .form-section {
  margin-bottom: 100px;
}

.job-manager-form fieldset.form {
  margin: 20px 0;
}

.progress-bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px;
  width: 100%;
}

.progress {
  background-color: #dd3333;
  width: 0%;
  position: absolute;
  z-index: -1;
}

.progress-step {
  background-color: #f6c9c9;
  width: 33%; /* Adjust based on the number of steps */
  text-align: center;
  z-index: 1;
  color: #000;
  height: 40px;
  align-items: center;
  display: flex;
  justify-content: center;
  transition: background-color 0.2s ease;
  position: relative;
}

.v-div {
  width: 0;
  height: 0;
  border-bottom: 20px solid transparent;
  border-top: 20px solid transparent;
  border-left: 25px solid #f6c9c9;
  position: absolute;
  right: 0;
  background: #f7f7f7;
}

.progress-step-active div.v-div {
  background: #f7f7f7;
  border-left: 25px solid #dd3333;
}

.progress-step-active {
  background-color: #dd3333;
  color: #fff;
}


.form-section {
  display: none;
  margin: 0 20px;
}

.form-section:first-child {
  display: block;
}

.next-btn {
  background-color: #dd3333;
  color: #fff;
  padding: 5px 10px 5px 10px;
  margin: 10px;
  float: right;
  border-radius: 5px;
}

.prev-btn {
  background-color:#dd3333;
  color: white;
  padding: 5px 10px 5px 10px;
  margin: 10px;
  float: left;
  border-radius: 5px;
}


.mwai-open-button * {
  height: 60px;
}

.new-tag {
  display: inline-block;
  font-weight: 700;
  height: 19px;
  width: 25px;
  line-height: 19px;
  text-align: center;
  color: #fff;
  font-size: 10px;
  background-color: #26ae61;
  border-radius: 10px;
  position: relative;
  margin: 0 0 0 4px;
  top: -2px;
}

.plan-features ul {
  display: none!important;
}

.plan-features p {
  text-align: start;
  padding: 10px 20px;
}

.dashboard-nav, .dashboard #logo {
  min-width: 270px;
  max-width: 720px;
}

.dashboard-content {
  margin-left: 270px!important;
}

.job-manager-message,
.successfull_msg {
  background-color: #cffdd6!important;
  color: #383e41!important;
}
.password-wrapper {
  position: relative;
}

.toggle-password {
  position: absolute!important;
  right: 13px!important;
  top: 13px!important;
  left:unset!important;
  cursor: pointer;
}

.toggle-password2 {
    position: absolute!important;
    right: 13px!important;
    top: 45px!important;
    left:unset!important;
    cursor: pointer;
  }

input.registration_user {
    width: 60%;
    margin-right: 10px;
    float: left;
}

.account-type.gender {
    max-width: calc(35% + 10px);
	padding-top: 2px;
}

.form.fieldset-graduate_doc .field,
.form.fieldset-references_doc .field,
.form.fieldset-cover_letter_doc .field,
.form.fieldset-intro_video .field {
  border: 1px solid #e0e0e0!important;
  padding: 20px!important;
  border-radius: 4px!important;
  display: inline-block!important;
  width: 100%!important;
}

.new-header #header-container,
.new-header #header {
height: 100px!important;	
}

.sign-in-demo-notice {display: block;padding: 13px 20px;margin: -5px 0 25px 0;font-size: 14px;line-height: 22px;background-color: #E9F7FE; color: #3184ae; border-radius: 4px;}
.sign-in-demo-notice strong { color: #3184ae; }
.sign-in-demo-notice {
    display: block;
    padding: 13px 20px;
    margin: -5px 0 25px 0;
    font-size: 14px;
    line-height: 22px;
    background-color: #E9F7FE;
    color: #3184ae;
    border-radius: 4px;
}

.logged-in.page-id-18886 input[type="submit"],
.logged-in.page-id-18886 button { pointer-events: none; opacity: 0.4; }


.product img {
	mix-blend-mode: multiply;
}

.collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 15px;
	margin:10px 0;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #fff;
}

.content {
  display: none;
  overflow: hidden;
}

.checkbox-wrapper-9 {
  display: flex;
  align-items: center;
}

.checkbox-wrapper-9 .label-text {
  margin-left: 10px; /* Adjust as needed */
  /* Add any additional styling you need here */
}

.checkbox-wrapper-9 .tgl {
    display: none;
  }
  .checkbox-wrapper-9 .tgl,
  .checkbox-wrapper-9 .tgl:after,
  .checkbox-wrapper-9 .tgl:before,
  .checkbox-wrapper-9 .tgl *,
  .checkbox-wrapper-9 .tgl *:after,
  .checkbox-wrapper-9 .tgl *:before,
  .checkbox-wrapper-9 .tgl + .tgl-btn {
    box-sizing: border-box;
  }
  .checkbox-wrapper-9 .tgl::-moz-selection,
  .checkbox-wrapper-9 .tgl:after::-moz-selection,
  .checkbox-wrapper-9 .tgl:before::-moz-selection,
  .checkbox-wrapper-9 .tgl *::-moz-selection,
  .checkbox-wrapper-9 .tgl *:after::-moz-selection,
  .checkbox-wrapper-9 .tgl *:before::-moz-selection,
  .checkbox-wrapper-9 .tgl + .tgl-btn::-moz-selection,
  .checkbox-wrapper-9 .tgl::selection,
  .checkbox-wrapper-9 .tgl:after::selection,
  .checkbox-wrapper-9 .tgl:before::selection,
  .checkbox-wrapper-9 .tgl *::selection,
  .checkbox-wrapper-9 .tgl *:after::selection,
  .checkbox-wrapper-9 .tgl *:before::selection,
  .checkbox-wrapper-9 .tgl + .tgl-btn::selection {
    background: none;
  }
  .checkbox-wrapper-9 .tgl + .tgl-btn {
    outline: 0;
    display: block;
    width: 4em;
    height: 2em;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
  }
  .checkbox-wrapper-9 .tgl + .tgl-btn:after,
  .checkbox-wrapper-9 .tgl + .tgl-btn:before {
    position: relative;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
  }
  .checkbox-wrapper-9 .tgl + .tgl-btn:after {
    left: 0;
  }
  .checkbox-wrapper-9 .tgl + .tgl-btn:before {
    display: none;
  }
  .checkbox-wrapper-9 .tgl:checked + .tgl-btn:after {
    left: 50%;
  }

  .checkbox-wrapper-9 .tgl-flat + .tgl-btn {
    padding: 2px;
    transition: all 0.2s ease;
    background: #fff;
    border: 4px solid #f2f2f2;
    border-radius: 2em;
  }
  .checkbox-wrapper-9 .tgl-flat + .tgl-btn:after {
    transition: all 0.2s ease;
    background: #f2f2f2;
    content: "";
    border-radius: 1em;
  }
  .checkbox-wrapper-9 .tgl-flat:checked + .tgl-btn {
    border: 4px solid #7FC6A6;
  }
  .checkbox-wrapper-9 .tgl-flat:checked + .tgl-btn:after {
    left: 50%;
    background: #7FC6A6;
  }

  span.red_btn {
    background: #dd3333;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
  }

  .tab1 {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab1 button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
  }
  
  /* Change background color of buttons on hover */
  .tab1 button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab1 button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
  }

  .tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
  }
  
  /* Go from zero to full opacity */
  @keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
  }


@media screen and (max-width: 1520px) {
	#navigation {
		max-width: 800px;
	}

.new-header #logo_nh img {
    max-height: 60px !important;
    width: 100%;
}

ul.job_listings.job-list {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

}
	
	
@media screen and (max-width: 999px) {



.success_popup_bg {
  height: 800px;
}

.success_message_bulk_application {
  left: 20%;
  top: 10%;
  width: 500px;
}

.panel-dropdown .panel-dropdown-content.checkboxes {
    width: 400px!important;
}

.job_types {
  grid-template-columns: 150px 1fr!important;
}

.progress-step {
    line-height: 20px;
}
 
  .share-post a {
    max-width: 35px;
}

  .tablinks {
    width: 100%;
    text-align: center;
}

.tab1 button.active {
  color: #ccc;
}


  #job_listings_new .position_meta {
    margin-top: 10px;
    width: 25%;
    margin-left: 5px;
}

  .logo_listings {
    max-height: 100px;
}

  .icon-container i {
    font-size: 20px;
    color: white;
    padding: 7px 5px;
  }

  .content.btn-application {
    position: relative;
    right: auto;
  }

  .resumes img, .job-list img, .candidate_photo {
    display: block!important;
  }

  .new-layout.job_listings > li a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .logo_listings {
    padding: 0;
  }

  li#job_listings_new {
    max-width: 350px;
    width: 350px;
  }

  .dashboard-content {
    margin-left: 0!important;
  }

  .active, .collapsible:hover {
    background-color: #fff!important;
  }
	
	input.registration_user {
    width: 100%;
    margin-right: none;
    float: left;
	}

	.account-type.gender {
    max-width: 100%;
	padding-top: 0;
	}
	
	.account-type.gender.account-type div {
	width: 30%;
	float: left;
	margin: 15px 0 0 5px;
	}

  .old-header .transparent #logo img, #logo_nh img, .new-header #logo_nh img, #logo img {
    min-height: 50px!important;
}

.new-header #logo_nh img {
  max-height: 20px !important;
  max-width: 40%!important;
}
		
}	



@media screen and (max-width: 450px) {



  .success_message_bulk_application {
    left: 0;
    width: 100%;
  }

  .new-header #logo_nh img {
    max-width: 90%!important;
  }

  .v-div {
    border-bottom: 20px solid transparent;
    border-top: 20px solid transparent;
    border-left: 11px solid #f6c9c9;
    z-index: -1;
}

  .progress-step-active .v-div {
    border-bottom: 20px solid transparent!important;
    border-top: 20px solid transparent!important;
    border-left: 11px solid #dd3333!important;
}

  .progress-bar {
    white-space: nowrap;
    overflow-x: auto;
    display: flex;
    width: 320px;
}

.progress-step {
    font-size: 0.6em;
    line-height: 12px;
    text-wrap: balance;
    justify-content: left;
    text-align: left;
    padding-left: 5px;
}

}

@media print {
  html, body {
    width: 100% !important;
    height: auto !important;
    transform: scale(0.75) !important;
    transform-origin: top left !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: visible !important;
  }

  .print-container, .print-container * {
      visibility: visible;
  }
  .print-container {
      position: absolute;
      left: 0;
      top: 0;
      width: 95%; 
      padding: 20px; 
  }

  .company-info-boxed {
    width: 1000px!important;
  }

  .content.btn-application {
    position: absolute;
    right: 250px!important;
}

/* Header Styles */
.site-header {
    background-color: #fff;
    padding: 10px 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-side,
.center-side,
.right-side {
    flex: 1;
    text-align: center;
}

.left-side {
    text-align: left;
}

.right-side {
    text-align: right;
}

.site-logo img {
    max-width: 150px;
}

.user-icon {
    margin-left: 15px;
    font-size: 18px;
    color: #333;
}

.user-icon:hover {
    color: #0073aa;
}

.menu-toggle {
    font-size: 24px;
    background: none;
    border: none;
    cursor: pointer;
}
}